// Day:天数, ItemId:奖励物品ID, ItemNumber:奖励物品数量

export default class M_CunJieQianDaoCFG {
  private static data =
      {"1":{"Day":1,"ItemId":[1,92],"ItemNumber":[10000,10]}

      ,"2":{"Day":2,"ItemId":[1,92],"ItemNumber":[15000,10]}

      ,"3":{"Day":3,"ItemId":[1,92,527],"ItemNumber":[15000,30,1]}

      ,"4":{"Day":4,"ItemId":[1,92],"ItemNumber":[15000,10]}

      ,"5":{"Day":5,"ItemId":[1,92],"ItemNumber":[20000,10]}

      ,"6":{"Day":6,"ItemId":[1,92],"ItemNumber":[20000,30]}

      ,"7":{"Day":7,"ItemId":[1,92],"ItemNumber":[25000,15]}

      ,"8":{"Day":8,"ItemId":[1,92],"ItemNumber":[25000,15]}

      ,"9":{"Day":9,"ItemId":[1,92],"ItemNumber":[25000,20]}

      ,"10":{"Day":10,"ItemId":[1,92],"ItemNumber":[30000,50]}

      }// Day:天数, ItemId:奖励物品ID, ItemNumber:奖励物品数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}